List productsAsk AIget https://api.moderndropship.com/productsAn endpoint to get products, can be used by buyers or sellersQuery Paramspageinteger≥ 0Defaults to 0The page number of results to return. Note this is a zero-based index.limitinteger1 to 250Defaults to 50The number of results per page. Max is 250.titlestringFilters products by title. This can either be an exact title or a title similar.vendorstringFilters products by brand (e.g. product.vendor field values). Must be an exact match.productCodestringFilters products by product code. This can either be an exact product code or a product code similar.activebooleanFilter out products are active or not active. This field is not required.truefalsecompanyIdstringFilters products by seller company ID. Must be an exact match.tagsstringFilters products by tags. This is comma delimited for multiple tags. It returns products that have at any of the tags. Must be an exact match. Sellers only.Responses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 7 months ago